This project contains 1 outdated development dependencies.

Crate aes

Dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 cfg-if^11.0.0up to date
 cipher^0.30.3.0up to date
 ctr^0.80.8.0up to date
 opaque-debug^0.30.3.0up to date
 cpufeatures^0.20.2.1up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 cipher^0.30.3.0up to date
 hex-literal^0.20.3.3out of date